Bank Kalteng (Phase 2) - Bug #2040

ESS Leave error di Async
03/02/2023 10:56 AM - Fachrul Hardianto

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date: 03/02/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 2.00 hours

Description
Dear Developer,

Mohon di bantu untuk memperbaiki error saat pengajuan ESS cuti.

03/15/2025

masuk ke Outbox tetapi terhenti error di async
History

#1 - 03/02/2023 05:19 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fachrul Hardianto

dear bang fachrul ,, untuk ini karena approvalnya sudah tidak berlaku , belom clean di om 2 setelah di rapihkan berjalan normal
dan untuk email itu error di runasync karena tidak mempunyai email , ini kedepannya mau di bikin validasi di async

makasih

#2 - 03/10/2023 08:59 AM - Fachrul Hardianto

- Status changed from QA Test to Closed

- Assignee deleted (Fachrul Hardianto)

ok udah aman.

Terimakasih
